
/* Sidstruktur */
/* #w1 är huvud-wrap runt hela sidan för att inte krocka med ramverket i redigeringsläge */
#w1 {}
#w2 {}
#w3 {}

/**************************************/
/*              GLOBALS               */
/**************************************/

div#ccm-highlighter {
	z-index: 999;
}

div#ccm-edit-overlay {
	z-index: 1000;
}

#w1 #background { 
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
}

#w1 h1, #w1 h2, #w1 h3,#w1 h4, #w1 h5 { 
	margin: 0px 0px 4px 0px; 
	padding:4px 0px; 
	font-family: News Cycle;
	color: #7f7d7e;
	font-weight: normal;
}

#w1 h1 { 
	font-size: 18px;
	margin-bottom: 0px;
}

#w1 h2 {
	font-size:16px;
	line-height:24px;
}

#w1 h3 { 
	font-size:14px; 
	line-height: 21px;
}

#w1 h4 { 
	font-size:14px; 
	line-height: 18px;
}

#w1 h5 { 
	font-size: 13px; 
	line-height: 16px;
}

#w1 h5 { 
	font-size: 12px;
	line-height: 12px;
}
#w1 p { 
	font-size: 14px;
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 12px 0px;
	font-family: News Cycle;
	color: #7f7d7e;
}

/**************************************/
/*              HEADER                */
/**************************************/

#w1 #head1 {
	height: 113px;
}

#w1 #editModeSpace {
	min-height: 39px;
}

#w1 #head2, #w1 #head2_start {
	position: fixed;
	min-width: 970px;
	background-color: white; 
	z-index: 999;	
}

@media only screen and (max-width: 990px) {
    #w1 #head2, #w1 #head2_start  {
            position: absolute;
    }
}

#w1 #head3 {
	background-color: #ffffff;
}

#w1 #head3 #logo {
	padding-top: 15px;
}

#w1 #head3 #logo_nav_border {
	height: 81px;
	border-bottom: 4px solid #c1c1c1;
}

/*Header start page*/

#w1 #head1_start {
	height: 80px;
}

#w1 #editModeSpace {
	min-height: 39px;
}

#w1 #head2_start {
	position: fixed;
	min-width: 970px;
}

@media only screen and (max-width: 990px) {
    #w1 #head2_start  {
            position: absolute;
    }
}

#w1 #head3_start {
	background-color: #ffffff;
}

#w1 #head3_start #logo {
	padding-top: 15px;
}

#w1 #head3_start {
	height: 81px;
	border-bottom: 4px solid #c1c1c1;
}

#w1 #head3_start #nav3 {
	float: right;
}

/*Breadcrumb*/

#w1 .breadcrumb_container {
	border-bottom: 4px solid #c1c1c1;
}

#w1 .breadcrumb {
	color: #7f7d7e;
	font-family: News Cycle;
	font-size: 13px;
	padding-top: 4px;
	padding-bottom: 6px;	
}

#w1 .breadcrumb a {
	background-image: url(images/breadcrumb_arrow.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 23px;
}

#w1 .breadcrumb a:link, #w1 .breadcrumb a:visited {
	text-decoration: none;
}

#w1 .breadcrumb a:hover, #w1 .breadcrumb a:active {
	text-decoration: underline;
}
/**************************************/
/*             NAVIGATION             */
/**************************************/

#w1 #head1 #nav1 {}
#w1 #head2 #nav2 {}
#w1 #head3 #nav3 {
	display: inline-block;
	float: right;
}

/* Klasser som är standard i auto-nav */
#w1 #nav3 ul.nav {
	margin: 0px;
}

#w1 #nav3 li.nav-selected {}
#w1 #nav3 li.nav-path-selected {}
#w1 #nav3 ul.nav li {
	list-style-type: none;
	float: left;
	font-family: News Cycle, Arial;
	font-size: 18px;
	text-transform: uppercase;
	text-align: right;
}

#w1 #nav3 ul.nav li a{
	padding-top: 26px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 33px;
	display: block;
	text-align: center;
}

#w1 #nav3 ul.nav ul {}
#w1 #nav3 ul.nav ul li {}

#w1 #nav3 ul.nav a.nav-selected {}
#w1 #nav3 ul.nav a:link { text-decoration: none;}
#w1 #nav3 ul.nav a:visited {}
#w1 #nav3 ul.nav a:active {}
#w1 #nav3 ul.nav a:hover {
	color: #ffffff;
	background-color: #c1c1c1;
}

/*Second menu*/

#w1 #leftcolumn3 ul.nav {
	margin: 0px;
	font-family: News Cycle;
	font-size: 14px;
	padding-right: 20px;
}

#w1 #leftcolumn3 li.nav-selected {}
#w1 #leftcolumn3 li.nav-path-selected {}
#w1 #leftcolumn3 ul.nav li {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 3px;
}

#w1 #leftcolumn3 ul.nav li a{}

#w1 #leftcolumn3 ul.nav ul {}
#w1 #leftcolumn3 ul.nav ul li {}

#w1 #leftcolumn3 ul.nav a.nav-selected {}
#w1 #leftcolumn3 ul.nav a:link, #w1 #leftcolumn3 ul.nav a:visited {
	text-decoration: none;
}
#w1 #leftcolumn3 ul.nav a:active, #w1 #leftcolumn3 ul.nav a:hover {}

#w1 a.subMenuHeading:link, 
#w1 a.subMenuHeading:visited {
	text-decoration: none;
}

/**************************************/
/*            MAIN CONTENT            */
/**************************************/

#w1 #content1 {}
#w1 #content2 {}
#w1 #content3 {
	min-height: 500px;
	margin-bottom: 20px;
	margin-top: 20px;
}

/*Start page*/

#w1 #city_start a {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	float: left;
	font-family: News Cycle;
	font-size: 18px;
	text-decoration: none;
	color: #7f7d7e;
}

#w1 #city_start a:hover, #w1 #city_start a.selected {
	color: #ffffff;
	background-color: #c1c1c1;
}

#w1 #start h1 {
	margin-top: 10px;
}

#w1 #start {
	margin-bottom: 20px;
}


#w1 #content3 .see_more_link {
	text-align: right;
	padding-top: 10px;
	font-family: News Cycle;
}


#w1 #content3 table td {
	padding-right: 30px;
	vertical-align: top;
}

#w1 #content3 table.titleAndSeeMore {
	width: 100%;
}

#w1 #content3 table.titleAndSeeMore td {
	padding: 0px;
	vertical-align: middle;
}


#w1 #content3 table.titleAndSeeMore a:link, 
#w1 #content3 table.titleAndSeeMore a:visited,
#w1 #content3 .see_more_link a:link,
#w1 #content3 .see_more_link a:visited{
	text-decoration: none;
}

#w1 #content3 table.titleAndSeeMore a:hover,
#w1 #content3 .see_more_link a:hover{
	text-decoration: underline;
}

#w1 .isLink {
	cursor: pointer;
}

/*Thumbnails_page*/

#w1 div.multipleRows {
	margin-bottom: 25px;
}

#w1 #left_heading h1 {
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 15px;
}

#w1 #thumbnails_container .thumbnails_page_image img {
	width: 233px;
	height: 135px;
}

#w1 #thumbnails_container .thumbnails_page_text {
	margin-bottom: 20px;
}

#w1 .thumbnails_page_text h2 {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	text-transform: none;
}

#w1 .thumbnails_page_text h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

#w1 .thumbnails_page_text h2 a:link, #w1 .thumbnails_page_text h2 a:visited, #w1 .thumbnails_page_text p a:link, #w1 .thumbnails_page_text p a:visited ,
#w1 .thumbnails_page_date h2 a:link, #w1 .thumbnails_page_date h2 a:visited, #w1 .thumbnails_page_date p a:link, #w1 .thumbnails_page_date p a:visited 
#w1 .thumbnails_page_newstext h2 a:link, #w1 .thumbnails_page_newstext h2 a:visited, #w1 .thumbnails_page_newstext p a:link, #w1 .thumbnails_page_newstext p a:visited{
	text-decoration: none;
}

#w1 .thumbnails_page_text h2 a:active, #w1 .thumbnails_page_text h2 a:hover, #w1 .thumbnails_page_text p a:active, #w1 .thumbnails_page_text p a:hover,
#w1 .thumbnails_page_date h2 a:active, #w1 .thumbnails_page_date h2 a:hover, #w1 .thumbnails_page_date p a:active, #w1 .thumbnails_page_date p a:hover
#w1 .thumbnails_page_newstext h2 a:active, #w1 .thumbnails_page_newstext h2 a:hover, #w1 .thumbnails_page_newstext p a:active, #w1 .thumbnails_page_newstext p a:hover{
	text-decoration: underline;
}

#w1 .thumbnails_page_text {
	max-width: 228px;
}

#w1 .thumbnails_page_text p {
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

#w1 .thumbnails_page_newstext {
	max-width: 228px;
}

#w1 .thumbnails_page_newstext p {
	margin: 0;
	padding: 0;
	margin-top: 0px;
}


#w1 .thumbnails_page_date p {
	margin: 0;
	padding: 0;
	font-size: 11px;
	margin-top: 3px;
	margin-top: 10px;
}




/*Current exhibitions page*/

#w1 #current_exhibitions_container .exhibition_image {
	margin-bottom: 20px;
}

#w1 #current_exhibitions_container .exhibition_text {
	padding-left: 20px;
	padding-top: 100px;
}

#w1 #current_exhibitions_container .noExhibitionFound h3 {
	text-transform: uppercase;
	color: #7f7d7e;
}

#w1 #current_exhibitions_container .noExhibitionFound p {
	margin-top: 5px;
}

#w1 #current_exhibitions_container .exhibition_text p {
	padding-top: 30px;
	margin: 0;
}

#w1 #current_exhibitions_container .exhibition_text h3 {
	text-transform: uppercase;
	padding-bottom: 25px;
	margin: 0;
	color: #7f7d7e;
}

#w1 #current_exhibitions_container .exhibition_text h1{
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}

#w1 #current_exhibitions_container .exhibition_text h1 a:link, #w1 #current_exhibitions_container .exhibition_text h1 a:visited {
	text-decoration: none;
}

#w1 #current_exhibitions_container .exhibition_text h1 a:active, #w1 #current_exhibitions_container .exhibition_text h1 a:hover {
	text-decoration: underline;
}

#w1 #current_exhibitions_container .current_exibition_upcoming {
	font-style: italic;
}

#w1 #current_exhibitions_container p.current_exibition_upcoming + p {
	padding-top: 5px;
}

/*Upcoming Exhibitions page*/

#w1 #upcoming_exhibitions_container .exhibition_text p {
	margin-top: 5px;
}

#w1 #upcoming_exhibitions_container .exhibition_text h3 {
	text-transform: uppercase;
	padding-bottom: 10px;
	margin: 0;
	color: #7f7d7e;
}

#w1 #upcoming_exhibitions_container .exhibition_text h1{
	margin: 0;
	padding: 0;
}

#w1 #upcoming_exhibitions_container .exhibition_text h1 a:link, 
#w1 #upcoming_exhibitions_container .exhibition_text h1 a:visited {
	text-decoration: none;
}

#w1 #upcoming_exhibitions_container .exhibition_text h1 a:active, 
#w1 #upcoming_exhibitions_container .exhibition_text h1 a:hover {
	text-decoration: underline;
}

/*Previous Exhibitions page */

#w1 .previous_exhibitions_container div.thumbnails_page_text {
	min-height: 70px;
}

#w1 .previous_exhibitions_container .thumbnails_page_text h2 {
	padding: 0px;
}

#w1 .previous_exhibitions_container .thumbnails_page_text p {
	margin-top: 5px;
}


/*Artist home page*/

#w1 #artist_home_text {
	margin-bottom: 20px;
}

#w1 #news_thumbnails {
	margin-bottom: 20px;
}

#w1 .thumbnails_margin {
	margin-bottom: 20px;
}

/*Exhibition page*/

#w1 #exhibition_text {
	width: 605px;
}

#w1 #exhibition_anchor {
	padding-bottom: 20px;
}

#w1 #exhibition_gallery_text {
	border-top: 4px solid #c1c1c1;
	padding-top: 10px;
}


/* Edition page */

#w1 .ccm-next-previous-wrapper {
	margin-top: 20px;
}

#w1 .ccm-next-previous-wrapper div {
	float: left;
	width: 50%;
}

#w1 .ccm-next-previous-wrapper .ccm-next-previous-nextlink {
	text-align: right;
}


/* Order/request form */

#w1 #order_button_div {
	margin-bottom: 20px;
}

#w1 #contentcolumn3 a.open_order:link, #w1 #contentcolumn3 a.open_order:visited {
	text-transform: uppercase;
	text-decoration: none;
	background-color: #C1C1C1;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
}

#w1 #contentcolumn3 a.open_order:active, #w1 #contentcolumn3 a.open_order:hover {
	background-color: #ffffff;
	color: #7f7d7e;
	border: 1px solid #C1C1C1;
}

/*Power slider*/

#w1 .powerSlide img {
	border: 1px solid #ffffff;
}

#w1 .powerSlide .largeText, #w1 .powerSlide .smallText {
	font-family: News Cycle;
	background-color: #C1C1C1;
	text-shadow: none;
}

#w1 .powerSlide .largeText {
	bottom: 38px;
	padding-top: 0;
}

#w1 .powerSlide .smallText {
	bottom: 10px;
}

#w1 .powerSliderPagination {
	font-family: News Cycle;
}

#w1 .powerSliderPagination a {
	background-color: #C1C1C1;
	text-decoration: none;
	padding-top: 1px;
	padding-left: 2px;
	padding-right: 2px;
}

#w1 .powerSliderPagination a:link, #w1 .powerSliderPagination a:visited {
	color: #ffffff;
}

#w1 .powerSliderPagination a:hover, #w1 .powerSliderPagination a:active {
	color: #000000;
}

#w1 #leftcolumn1 {}
#w1 #leftcolumn2 {}
#w1 #leftcolumn3 {
	min-width: 245px;
}

#w1 #contentcolumn1 {}
#w1 #contentcolumn2 {}
#w1 #contentcolumn3 {}

#w1 #rightcolumn1 {}
#w1 #rightcolumn2 {}
#w1 #rightcolumn3 {}

#w1 #left1 {}
#w1 #left2 {}
#w1 #left3 {}

#w1 #center1 {}
#w1 #center2 {}
#w1 #center3 {}

#w1 #right1 {}
#w1 #right2 {}
#w1 #right3 {}

/**************************************/
/*               FOOTER               */
/**************************************/

#w1 #foot1 {}
#w1 #foot2 {}
#w1 #foot3 {
	border-top: 4px solid #c1c1c1;
	padding-top: 10px;
	color: #a9a9a9;
}

#w1 #foot3 p {
	text-align: justiy;
	font-size: 13px;
	word-spacing: 4px;
}

/**************************************/
/*               OTHER               */
/**************************************/

/*TABLES*/

#w1 #content3 table {
	color: #7f7d7e;
	font-family: News Cycle;
	font-size: 14px;
}

#w1 #content3 table td{
	padding-right: 30px;
	vertical-align: top;
}

/*** LISTS ***/
#w1 #content3 ul, #w1 #content3 ol {
	color: #7f7d7e;
	font-family: News Cycle;
	font-size: 14px;
} 

#w1 ul li { 
	margin-left: 10px; 
	list-style:disc;
}

#w1 ul { 
	list-style-type: disc;
}

#w1 ul ul { 
	list-style-type: square;
}

#w1 ul ul ul {
	list-style-type: circle;
}

#w1 ol { 
	list-style-position: outside; 
	list-style-type: decimal;
}

#w1 dt { 
	font-weight: bold;
}

/* Formulär - om man använder egna mallen "startsida" så blir fel- & tackmeddelandena formaterade  */

#w1 #msg_fail {
	font-size: 14px;
	border: 1px solid #d82a00;
	padding: 5px;
	margin-bottom: 20px;
}

#w1 #msg_fail .error {
	background-image: url(images/msg_fail.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 25px;
}

#w1 #msg_ok {
	font-size: 14px;
	border: 1px solid #069e00;
	padding: 5px;
	margin-bottom: 20px;
	background-image: url(images/msg_ok.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 25px;
}

#w1 #msg_ok_start {
	font-size: 14px;
	border: 1px solid #069e00;
	padding: 5px;
	background-image: url(images/msg_ok.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 25px;
}

/* Fillistor - för att undvika att filer hamnar på samma rad när man lägger upp dem som block*/

#w1 .fil {
	display: block;
	width: 100%;
	padding-bottom: 4px;
}

/*** FORMS ***/
#w1 fieldset { 
	padding: 10px; 
	margin: 0 0 10px 0; 
	border: 1px solid #ccc; 
}

#w1 legend { 
	font-weight: bold;
	font-size:1.2em; 
}

#w1 label { 
	font-weight: bold;
}

#w1 textarea, #w1 input[type='text'], #w1 input[type='password'], #w1 select { 
	border: 1px solid #ccc; 
	background: #fff;
}

#w1 textarea:hover, #w1 input[type='text']:hover, #w1 input[type='password']:hover, #w1 select:hover { 
	border-color: #aaa; 
}

#w1 textarea:focus, #w1 input[type='text']:focus, #w1 input[type='password']:focus, #w1 select:focus { 
	border-color: #888; 
	outline: 2px solid #ffffaa;
}

#w1 input, #w1 select { 
	cursor: pointer;
}

#w1 input[type='text'], #w1 input[type='password'] { 
	cursor: text;
}

/*** LINKS ***/
#w1 a:link { 
	color: #7f7d7e;
}

#w1 a:visited { 
	color: #7f7d7e;
}

#w1 a:hover { 
	color: #000000;
}

#w1 a:active {
	color: #000000;
}

/*** NO LINK ICON (use class="noicon" to remove the link icon from a specific link) ***/
#w1 body a.noicon { 
	background:none !important; 
	padding:0 !important; 
	margin:0 !important; 
}

/*** LINK PADDING FOR ICONS ***/
/*#w1 a[href^="http:"],
#w1 a[href^="mailto:"],
#w1 a[href$=".pdf"],
#w1 a[href$=".doc"],
#w1 a[href$=".docx"],
#w1 a[href$=".xls"],
#w1 a[href$=".xlsx"],
#w1 a[href$=".rss"],
#w1 a[href$=".rdf"],
#w1 a[href^="aim:"] { 
	padding: 2px 22px 2px 0;
	margin: -2px 0;
	background-repeat: no-repeat;
	background-position: right center; 
}

/*** EXTERNAL LINK ICONS ***/
/*#w1 a[href^="http:"] { 
	background-image: url(images/icons/external.png); 
	padding-right: 14px; 
}

#w1 a[href^="mailto:"] { 
	background-image: url(images/icons/email.png); 
}

#w1 a[href^="http:"]:visited  { 
	background-image: url(images/icons/visited.png); 
}

/*** FILE LINK ICONS ***/
/*#w1 a[href$=".pdf"] { 
	background-image: url(images/icons/pdf.png); 
}

#w1 a[href$=".doc"], #w1 a[href$=".docx"] { 
	background-image: url(images/icons/doc.png); 
}

#w1 a[href$=".xls"], #w1 a[href$=".xlsx"] { 
	background-image: url(images/icons/xls.png); 
}

/*** MISCELLANEOUS LINK ICONS ***/
/*#w1 a[href$=".rss"],
#w1 a[href$=".rdf"] { 
	background-image: url(images/icons/feed.png); 
}

#w1 a[href^="aim:"] { 
	background-image: url(images/icons/im.png); 
}

#w1 a[href^="http://yourwebsite.com"] { 
	background:none; 
	padding:0; 
	margin:0; 
}

/* error text class optionally provided by theme */
div.ccm-error-response { 
	color: #f00; 
	margin-bottom: 12px; 
}


/* HTML-Taggar som andvands i TinyMCE  */
#w1 strong { 
	font-weight:bold;
}

#w1 em {
	font-style:italic;
}

#w1 hr {}
#w1 address {}
#w1 pre {}

#w1 blockquote { 
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	color: #666; 
}

/*** STYLES FOR BUTTONS ***/
#w1 a.button, #w1 button {
  display: inline-block;
  float: left;
  margin: 0 0.583em 0.667em 0;
  padding: 5px 10px 5px 7px;   /*** Links ***/
  border: 1px solid #dedede;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  background-color: #f5f5f5;
  font-family: "Liberation Sans", Helvetica, Arial, sans-serif;
  font-size: 100%;
  line-height: 130%;
  text-decoration: none;
  font-weight: bold;
  color: #565656;
  cursor: pointer;
}

#w1 button { 
	width: auto; 
	overflow: visible; 
	padding: 4px 10px 3px 7px; 
}

#w1 button[type] { 
	padding: 4px 10px 4px 7px;
	line-height:17px;
}

#w1 *:first-child+html .container button[type] { 
	padding: 4px 10px 3px 7px; 
}

#w1 button img, #w1 a.button img { 
	margin: 0 3px -3px 0 !important; 
	padding: 0; 
	border: none; 
	width: 16px; 
	height: 16px; 
	float: none;
}

/*** STANDARD BUTTONS ***/
#w1 button:hover, #w1 a.button:hover { 
	background-color: #dff4ff; 
	border: 1px solid #c2e1ef; 
	color: #336699;
}

#w1 a.button:active, #w1 button:active { 
	background-color: #6299c5; 
	border: 1px solid #6299c5; 
	color: #fff; 
}

/*** POSITIVE (LIGHT BACKGROUND) ***/
body .positive { 
	color: #529214; 
}

#w1 a.positive:hover, #w1 button.positive:hover { 
	background-color: #E6EFC2; 
	border: 1px solid #C6D880; 
	color: #529214; 
}

#w1 a.positive:active, #w1 button.positive:active { 
	background-color: #529214; 
	border: 1px solid #529214; 
	color: #fff; 
}

/*** NEGATIVE (DARK BACKGROUND)***/
body .negative { 
	color: #d12f19; 
}

#w1 a.negative:hover, #w1 button.negative:hover { 
	background: #fbe3e4; 
	border: 1px solid #fbc2c4; 
	color: #d12f19; 
}

#w1 a.negative:active, #w1 button.negative:active { 
	background-color: #d12f19; 
	border: 1px solid #d12f19; 
	color: #fff; 
}

/*** FORM CONFIRMATION MESSAGE STYLE ***/
#w1 #msg_fail {
	font-size: 14px;
	border: 1px solid #d82a00;
	padding: 5px;
	margin-bottom: 20px;
}

#w1 #msg_fail .error {
	background-image: url(images/msg_fail.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 25px;
}

#w1 #msg_ok {
	font-size: 14px;
	border: 1px solid #069e00;
	padding: 5px;
	margin-bottom: 20px;
	background-image: url(images/msg_ok.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 25px;
}

#w1 #msg_ok_start {
	font-size: 14px;
	border: 1px solid #069e00;
	padding: 5px;
	background-image: url(images/msg_ok.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-left: 25px;
}
